.ecom-section h1 { font-size: 37px; }
.ecom-section h2 { font-size: 29px; }
.ecom-section h3 { font-size: 23px; }
.ecom-section h4 { font-size: 18px; }
.ecom-section h5 { font-size: 17px; }
.ecom-section h6 { font-size: 15.5px; }
.ecom-section span {
  font-size: 14px;
}


/* 博客样式 */
/*
 blog_post---------------------------------start
*/
._b-w-100 {
  width: 100%;
}
._b-w-50 {
  width: 50%;
}
._b-flex-box {
  display: flex;
  margin-bottom: 60px;
}
._b-flex--reverse {
  flex-direction: row-reverse;
}
._b-flex-box > ._b-w-50 + ._b-w-50 {
  margin-left: 5%;
  margin-right: 0;
}
._b-flex-box._b-flex--reverse > ._b-w-50 + ._b-w-50 {
  margin-left: 0;
  margin-right: 5%;
}
._b-art-title {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) and (min-width: 101px) {
  ._b-flex-box._b-flex-box--m,
  ._b-flex-box._b-flex-box--m {
    display: block;
    margin-bottom: 20px;
  }
  ._b-w-50._b-w-50--m {
    width: 100%;
  }
  ._b-flex-box._b-flex-box--m > ._b-w-50 + ._b-w-50 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  ._b-show-pc {
    display: none;
    opacity: 0;
  }
  .ecom-shopify__article__description--paragraph{
    padding: 0 1em;
  }
}
@media screen and (min-width: 768px) {
  ._b-show-m {
    display: none;
    opacity: 0;
  }
}
/*
 blog_post---------------------------------end
*/
.metafield-rich_text_field p {
  white-space: pre;
}

.tabs__navs--items::-webkit-scrollbar {
  display: none;
}